Bug 981195 - [FEAT] : Adding the changelog of the files/dirs which are in split-brain state in glustershd.log file
[FEAT] : Adding the changelog of the files/dirs which are in split-brain stat...
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: replicate (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Nagaprasad Sathyanarayana
: FutureFeature
Depends On: 866440
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 04:57 EDT by vsomyaju
Modified: 2016-02-17 19:21 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 866440
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-07-04 05:10:50 EDT
REVIEW: http://review.gluster.org/5282 (cluster/afr: added logging of changelog for split-brain in glustershd.log file) posted (#2) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 2 Anand Avati 2013-07-24 04:24:03 EDT
REVIEW: http://review.gluster.org/5282 (cluster/afr: added logging of changelog for split-brain in glustershd.log file) posted (#3) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 3 Anand Avati 2013-07-24 04:29:53 EDT
REVIEW: http://review.gluster.org/5282 (cluster/afr: added logging of changelog for split-brain in glustershd.log file) posted (#4) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 4 Anand Avati 2013-07-24 06:00:27 EDT
REVIEW: http://review.gluster.org/5282 (cluster/afr: added logging of changelog for split-brain in glustershd.log file) posted (#5) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 5 Anand Avati 2013-08-13 02:17:29 EDT
REVIEW: http://review.gluster.org/5594 (cluster/afr: Split-brain logging includes the type of self-heal) posted (#1) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 6 Anand Avati 2013-08-13 02:21:39 EDT
REVIEW: http://review.gluster.org/5282 (cluster/afr: Split-brain logging includes the type of self-heal) posted (#6) for review on master by venkatesh somyajulu (vsomyaju@redhat.com)
Comment 7 Niels de Vos 2014-11-27 09:45:15 EST
Feature requests make most sense against the 'mainline' release, there is no ETA for an implementation and requests might get forgotten when filed against a particular version.
Comment 10 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.